 .u-section-1 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 905px;
}

.u-section-1 .u-image-1 {
  width: 549px;
  height: 549px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
  margin: 118px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -439px 0 60px 558px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 99px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 49px;
    height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin: 40px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 271px;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 907px;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 75px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 11px 28px 3px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 30px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px auto 0;
  padding: 10px 41px 10px 40px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 67px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1477px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px 113px 0;
}

.u-section-3 .u-line-1 {
  width: 50px;
  height: 0;
  margin: 9px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  line-height: 1.6;
  font-size: 1.5rem;
  width: 438px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 46px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 1px;
    margin-left: 1px;
    width: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 777px;
}

.u-section-4 .u-shape-1 {
  height: 321px;
  margin: 228px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1164px;
  margin: -501px auto 48px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 681px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: 216px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  height: 245px;
  width: 245px;
  background-image: url("images/3.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  width: 210px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: 216px;
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  height: 245px;
  width: 245px;
  background-image: url("images/4.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  width: 210px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: 216px;
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  height: 245px;
  width: 245px;
  background-image: url("images/mahaveer-nirwan.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  width: 210px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: 216px;
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  height: 245px;
  width: 245px;
  background-image: url("images/parushan-parva.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  width: 210px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 482px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 208px;
    width: 208px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 208px;
    width: 208px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 208px;
    width: 208px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 208px;
    width: 208px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1352px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 1101px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
    margin-bottom: 48px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    height: 304px;
    width: 304px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-2 {
    height: 304px;
    width: 304px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-3 {
    height: 304px;
    width: 304px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-4 {
    height: 304px;
    width: 304px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2392px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-bottom: -132px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 276px;
    width: 276px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-2 {
    height: 276px;
    width: 276px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-3 {
    height: 276px;
    width: 276px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-4 {
    height: 276px;
    width: 276px;
  }
} .u-section-5 {
  background-image: url("images/10.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 736px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 600px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 2px;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 215px;
  animation-timing-function: ease-in-out;
  margin: 30px auto 0;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 713px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 215px;
  animation-timing-function: ease-in-out;
  margin: 31px auto 0;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px -4px 0 4px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 700px;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 150px;
  height: 150px;
  background-image: url("images/9.png");
  background-position: 50% 50%;
  margin: 33px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  border-style: none;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 818px;
    --animation-custom_in-translate_x: 600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-1 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 869px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 869px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    padding: 10px 35px 10px 34px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2051px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 92px;
    padding-left: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 654px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 189px;
  margin: 30px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 31px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -600px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -600px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -600px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 303px;
  }

  .u-section-6 .u-image-1 {
    height: 165px;
  }

  .u-section-6 .u-image-2 {
    height: 165px;
  }

  .u-section-6 .u-image-3 {
    height: 165px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 696px;
    grid-gap: 0px 0px;
  }

  .u-section-6 .u-image-1 {
    height: 362px;
  }

  .u-section-6 .u-image-2 {
    height: 362px;
  }

  .u-section-6 .u-image-3 {
    height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 285px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 285px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    height: 175px;
  }

  .u-section-6 .u-image-2 {
    height: 175px;
  }

  .u-section-6 .u-image-3 {
    height: 175px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 433px;
}

.u-section-7 .u-text-1 {
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  width: 569px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-7 .u-custom-html-1 {
  min-height: 65px;
  margin: 60px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 60px 721px 0 119px;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -43px auto 1px 733px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-custom-html-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 609px;
    margin-left: 60px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 121px;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 21px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -45px;
    margin-right: 0;
    margin-left: auto;
    padding: 11px 22px 12px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 130px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 24px;
    margin-bottom: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 796px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 38px auto 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 38px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-8 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin-top: 0;
}

.u-section-8 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 210px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 8px 30px;
}

.u-section-8 .u-image-1 {
  width: 544px;
  height: 544px;
  background-image: url("images/14.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-8 .u-image-1 {
    width: 454px;
    height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-8 .u-image-1 {
    width: 344px;
    height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 602px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 478px;
    height: 478px;
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-right: 37px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-8 .u-image-1 {
    height: auto;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 887px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-9 .u-table-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 13px;
}

.u-section-9 .u-image-1 {
  width: 554px;
  height: 513px;
  margin: 10px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 9px 22px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 516px;
    --animation-custom_in-translate_x: -600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    --effect-scale: 4;
    min-height: 517px;
  }

  .u-section-9 .u-image-1 {
    width: 444px;
    height: 411px;
    margin-top: 117px;
    --animation-custom_in-translate_x: 600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 220px;
    --animation-custom_in-translate_x: 600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-text-3 {
    --animation-custom_in-translate_x: -600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    height: 453px;
    width: 719px;
    margin-top: 19px;
    margin-bottom: -144px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 340px;
    margin-top: 10px;
    margin-bottom: -22px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 380px;
    margin-top: 17px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 27px 8px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 3px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-table-1 {
    width: 365px;
    margin: 13px 0 -3px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-9 .u-image-1 {
    width: 380px;
    height: 214px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 241px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 49px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-10 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 0.75rem;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 60px;
}

.u-section-10 .u-container-layout-2 {
  padding: 14px 30px 10px;
}

.u-section-10 .u-custom-html-1 {
  height: auto;
  min-height: 25px;
  margin: 0 0 0 335px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 48px;
    --animation-custom_in-translate_x: -600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 48px;
    --animation-custom_in-translate_x: 600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 27px 8px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 3px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 0;
  }
}.calendar li.u-tab-item {
	width: 140px;
    margin-bottom: 5px;
    text-align: center;
}